[Desktop Entry]
Version=1.0
Name=Evolution Data Server
Name[as]=Evolution Data Server
Name[be]=Сервер даных Evolution
Name[ca]=Servidor de dades de l'Evolution
Name[ca@valencia]=Servidor de dades de l'Evolution
Name[cs]=Datový server Evolution
Name[da]=Evolution Data Server
Name[de]=Evolution Datenserver
Name[el]=Διακομιστής Δεδομένων Evolution
Name[es]=Servidor de datos de Evolution
Name[eu]=Evolution datu-zerbitzaria
Name[fi]=Evolution-datapalvelin
Name[fr]=Serveur de données Evolution
Name[gl]=Servidor de datos de Evolution
Name[hu]=Evolution adatkiszolgáló
Name[id]=Server Data Evolution
Name[it]=Evolution Data Server
Name[ja]=Evolution データサーバー
Name[ko]=에볼루션 데이터 서버
Name[lt]=Evolution duomenų serveris
Name[lv]=Evolution datu serveris
Name[nb]=Evolution Data Server
Name[nl]=Evolution Data Server
Name[pl]=Serwer danych Evolution
Name[pt]=Evolution Data Server
Name[pt_BR]=Servidor de dados do Evolution
Name[ru]=Сервер данных Evolution
Name[sk]=Server údajov Evolution (EDS)
Name[sl]=Podatkovni strežnik Evolution
Name[sr]=Сервер Еволуцијиних података
Name[sr@latin]=Server Evolucijinih podataka
Name[ta]=Evolution Data Server
Name[zh_CN]=Evolution 数据服务器
Name[zh_HK]=Evolution 資料伺服器
Name[zh_TW]=Evolution 資料伺服器
Comment=Required to have EDS appear in UOA
Comment[as]=EDS ক UOA ত উপস্থিত হোৱাটো প্ৰয়োজনীয়
Comment[be]=Патрэбна для таго, каб EDS з'явіўся ў UOA
Comment[ca]=Necessari perquè l'EDS es mostri a l'UOA
Comment[ca@valencia]=Necessari perquè l'EDS es mostre a l'UOA
Comment[cs]=Vyžadováno, aby se datový server Evolution objevil v UOA
Comment[da]=EDS skal vises i UOA
Comment[de]=Wird benötigt, damit »EDS« (Evolution Datenserver) in »UOA« (Ubuntu Online-Konten) erscheint
Comment[el]=Απαιτείται να εμφανίζεται EDS στο UOA
Comment[es]=Es necesario tener EDS en UOA
Comment[eu]=UOAn EDS agertzea beharrezkoa da
Comment[fr]=EDS doit apparaître dans UOA
Comment[gl]=Requirido para que EDS apareza en UOA
Comment[hu]=Szükséges az UOA-ban megjelenő EDS megléte
Comment[id]=Perlu punya EDS yang muncul dalam UOA
Comment[it]=È necessario affiché EDS appaia in UOA
Comment[ja]=UOA に現れる EDS を持っている必要があります
Comment[ko]=EDS가 UOA에 나타나게 하는데 필요
Comment[lt]=Būtinas, kad EDS būtų matomas UOA
Comment[lv]=Vajadzīgs, lai EDS parādītos UOA
Comment[nb]=Kreves for å vise EDS i UOA
Comment[nl]=Vereist om EDS in UOA te doen verschijnen
Comment[pl]=Wymagane, aby EDS pojawiło się w UOA
Comment[pt]=Requerido para que o EDS surja no UOA
Comment[pt_BR]=É necessário que servidor de dados do Evolution (EDS) apareça no UOA
Comment[ru]=Требование наличия ЭЦП появилось в UOA
Comment[sk]=Mať EDS v UOA je nevyhnutnosť
Comment[sl]=Zaheva zapis EDS v UOA
Comment[sr]=Потребно је да се СЕП појави у УОА-у
Comment[sr@latin]=Potrebno je da se SEP pojavi u UOA-u
Comment[ta]=UOA இல் EDS காண்பிக்கப்பட தேவைப்பட்டது
Comment[zh_CN]=要求 UOA 中要出现 EDS
Comment[zh_HK]=要求 UOA 中要出現 EDS
Comment[zh_TW]=要求 UOA 中要出現 EDS
Type=Application
NoDisplay=true
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=evolution-data-server
X-GNOME-Bugzilla-Component=General
X-GNOME-Bugzilla-Version=3.10.4
